View Single Post
Old September 15th, 2011, 05:41 AM   #6 (permalink)
gabeyong
Senior Member
 
Join Date: Mar 2011
Posts: 725
 
Device(s):
Carrier: Not Provided

Thanks: 4
Thanked 289 Times in 163 Posts
Default

Quote:
Originally Posted by cluelessn00b View Post
No, that isn't the correct answer at all. The correct answer is the .NET 2.0 requirement. Read here: xda-developers - View Single Post - [APP]SuperOneClick v2.1.1 (Finally fixed!)
and it took them 5 months to finally fix it...
the .net 2.0 solution wasn't even there in april 2011.

cheers
gabe
gabeyong is offline  
Reply With Quote